New Minimum Patching Baselines for E-Business Suite 11i Extended Support

Premier Support for Oracle E-Business Suite Release 11i ends in November 2010.  Extended Support begins when Premier Support ends.  Extended Support comes at an additional cost, but these are waived for Oracle E-Business Suite Release 11i through November 2011. I'm in EBS Development and not sales, so you should contact your Oracle account manager with questions about Extended Support costs. 

Here is a comparison of the different support levels:

Comparison table showing the different coverages for Premier Support vs Extended Support vs Sustaining Support
A new set of minimum technical requirements for Apps 11i goes into effect when Extended Support begins in November 2010.  These new minimum baseline patch requirements are listed in:
What are the impacts of this new baseline?

As always, Oracle Support will assist with diagnosis, triage, and debugging of any issues that you report for your E-Business Suite environment.  You will continue to have access to any existing online support tools, knowledge base documentation, and pre-existing fixes.

If you report a new issue that requires a new bug fix, you should be aware that new patches will be released only for the new baseline patches listed in the Minimum Baseline Patch Requirements Note.  You should plan to apply the baseline patches (at minimum) listed in Note 883202.1 by November 2010 in order to receive any new bug fixes.

Minimum Baseline Patch Requirements
  • Oracle E-Business Suite Release 11.5.10 Consolidated Update 2 plus additional patches listed in Note 883202.1
  • ATG Rollup Patchset 6 (11i.ATG_PF.H.delta.6, Patch 5903765)
  • 10.2.0.4 Database or 11.1.0.7 Database
  • Forms6i Patchset 19 (version 6.0.8.28, Patch 6194129)
  • Oracle HTTP Server MLR Patchset 4393827
  • Sun Java Runtime Engine (JRE) 1.6.0_03 or higher
The baseline versions listed here (and in the Note) are current as of the document's release date but may change in the future.  Any changes will be communicated via Note 883202.1.  If you've found this article as the result of a web search, I would strongly encourage you to check the latest version of the Note for the current information.

What EBS 11i products are affected by this new baseline?

In addition to the major technology stack components shown above, Note 883202.1 contains additional minimum baseline requirements for:
  • Applications Technology
    • Common Applications Calendar
  • Contracts
    • Core Contracts
    • Procurement Contracts
    • Project Contracts
    • Sales Contracts
    • Service Contracts
  • Customer Data Management
    • Customers Online
    • Trading Community
  • Financials
    • Assets
    • iAssets
    • Advanced Collections
    • Bill Presentment Architecture
    • Cash Management
    • E-Business Tax
    • Financials for the Americas
    • Financials for Asia/Pacific
    • Financials Common Country
    • Financials for EMEA
    • Financials for India
    • Internet Expenses
    • Lease Management
    • Loans
    • Payables
    • Payments
    • Property Manager
    • Public Sector Budgeting
    • Public Sector Financials
    • Public Sector Financials (International)
    • Receivables
    • iReceivables
    • Treasury
    • U.S. Federal Financials
  • Human Resources
    • Advanced Benefits
    • Approvals Management
    • HR Intelligence
    • Human Resources
    • Labor Distribution
    • Learning Management
    • Payroll (All Localizations)
    • Payroll (International/Custom)
    • iRecruitment
    • Self-Service Human Resources
    • Time and Labor
    • US Federal Human Resources
  • Intelligence
    • Balanced Scorecard
    • E-Business Intelligence
  • Interaction Center
    • Customer Interaction History
  • Logistics
    • Inventory Management
    • Warehouse Management
  • Manufacturing
    • Cost Management
    • Quality
    • Supply Chain Globalization
    • Work in Process
  • Marketing and Sales
    • Incentive Compensation
    • Marketing
    • Partner Management
    • Quoting
    • Sales
    • Sales for Handheld
    • Sales Offline
    • Territory Management
    • Trade Management
  • Order Management
    • Advanced Pricing
    • Configurator
    • Order Capture
    • Order Management
  • Procurement
    • iProcurement
    • Purchasing
    • Sourcing
    • iSupplier Portal
    • Supplier Scheduling
  • Product Lifecycle Management
    • Advanced Product Catalog
    • Bills of Material
    • Document Management and Collaboration
    • Engineering
    • Item Master
  • Projects
    • Grants Accounting
    • Project Billing
    • Project Collaboration
    • Project Costing
    • Project Portfolio Analysis
    • Project Foundation
    • Project Resource Management
    • Projects
  • Service
    • Advanced Scheduler
    • Complex Maintenance, Repair & Overhaul
    • Customer Care
    • Depot Repair
    • Field Service
    • iSupport
    • Teleservice
  • Supply Chain Planning
    • Demand Planning
    • Production Scheduling
    • Strategic Network Optimization
Related Articles

Comments:

Hello Steve,

I am very happy to see a baseline document that prepares everyone for an upgrade.

I have couple of E-biz environments that do not meet the baselines as of the current discussion. One is pre-dominanty Financials and the other is Supply Chain Management. Both 11.5.10.2 with ATG RU5 & ATG RU6.

My report of patchsets.sh does not look bad. But when i compare it with the baseline the financials is current but the SCM is behind rollup patches on every module listed.

I am working on getting both the instances to the baselines. Apart from bug fixes what other legal requirments would force this baseline upgrade. I mean like year W2 in financials.

My plan was to get the tech-stack current until i saw this document.

Thanks & Regards
Suneel

Posted by Suneel on January 19, 2010 at 04:07 AM PST #

Hello Steven,

Related to the new minimum baseline requirements for Extended Support on Oracle E_Business Suite 11.5.10, I need some clarifications.

We meet all the requirements, less the database version. Our current database version is 9.2.0.8. on Windows 2000 platform and we run Oracle E_Business 11.5.10.2.

What will happen for us after July 2010 when the Extended support for this version (9.2.0.8) ends? (EBS 11i has the Extended Support until November 2011). Are we covered in terms of support if we buy Sustaining Support for the database?

For valid circumstances, we do not plan to upgrade next year, neither the database, nor the EBS 11i. How long do you think we can “survive” in this configuration? Do you have any recommendations?

Thanks a lot,

Liliana

Posted by Liliana on April 21, 2010 at 02:56 AM PDT #

Hello, Liliana,

In the case of the database, the E-Business Suite's Extended Support policy covers only the E-Business Suite application itself. It doesn't cover the database. In other words, when Extended Support for DB 9iR2 runs out, you will need to upgrade your EBS database to a currently-supported version. I would recommend 11gR2, myself, to get the longest support window possible.

As for "survival" -- the primary challenge with running on a database release that's out of Extended Support is that it doesn't get any security patches (i.e. Critical Patch Updates). The secondary challenge lies in new EBS patch dependencies on the techstack. If you require a new patch for, say, Accounts Payables, that patch will be released on a database baseline that's later that 9iR2. There will be no guarantees that that new patch will work on any earlier database releases. It will be your responsibility to test new patches thoroughly in your environment.

Regards,
Steven

Posted by Steven Chan on April 27, 2010 at 02:34 AM PDT #

Hello Steven,

For the minimum baseline requirements for Extended Support on Oracle E_Business Suite 11.5.10 (Document 883202.1), I need some clarifications. In the document, it mentioned baseline patches in Section 1 (Requirement 2 - 6) as well as product family patches in Section 2. From the wording, it is not clear if we need to have both or either one. Currently we meets requirement 2-6 listed in Section 1(11,5,10 CU2, ATG Rollup Patchset 7, 10.2.0.4 Database,Forms6i Patchset 19, Oracle HTTP Server 1.0.2.2.2 Rollup 5, JRE 1.6.0_03) but the Financials Family pack is at '11i.FIN.PF.F' and not the '11i.FIN.PF.G (patch# 3653484)' listed in Section 2. Do we qualified for the extended support considered we meet the above criteria. Or do we have to apply 11i.FIN.PF.G(patch# 3653484)?

Thanks a lot,
Vivian

Posted by Vivian on July 16, 2010 at 02:49 AM PDT #

Vivian,

I provide input for -- and can help interpret -- Section 1, the techstack-related section, but only have opinions and cannot speak authoritatively about the patching requirements listed in Section 2.

This is how ATG Support and Development will respond to EBS 11i issues logged for environments that do not meet the Section 1 requirements:
Oracle Support will triage and attempt reproduce reported issues in Support environments with the minimum baseline patches applied
Issues that cannot be reproduced in those environments will result in a recommendation to apply the minimum baseline patches
New patches will be released only for issues that can be reproduced in environments with the minimum baseline patches

I would expect that this approach to be followed by individual EBS product teams with patches listed in Section 2, as well, but this is only my opinion. I have asked the author of Note 883202.1 to clarify the Note with details about the support policies for Section 2 as soon as possible.

In the interim, you may wish to to log a formal Service Request via My Oracle Support (formerly Metalink) to get one of our Financials specialists to confirm the support policy for Financials patching requirements.

Regards,
Steven

Posted by Steven Chan on July 16, 2010 at 06:01 AM PDT #

Hi Steven,

Do you have any thoughts regarding when Oracle might draw a final line with respect to updating Note 883202.1? I know that's not a particularly fair question, so let me provide some context. :-) I'm working with a client to help them update their system to meet the 11i Extended Support baselines, and they're somewhat distressed at the pace at which the document has been updated with new requirements recently (twice in the last two months, with substantial impact to their patching plans). Their concern is that there will be another update to the document later in the year, after their business rules prohibit non-emergency maintenance of their systems, and they will be forced to enter the new year in an unsupported state despite their best efforts to maintain proper support status.

Regards,

John P.

Posted by John Piwowar on July 30, 2010 at 12:03 PM PDT #

Hi, John,

I can understand your customer's concerns. I've passed your comment on to the group that owns Note 883202.1.

I can only speak authoritatively about Section 1 of that Note, which is owned by the Applications Technology Group (my team). We have not made any changes to the technology stack prerequisites since the Note was first published, and have no intention of doing so unless we find serious technical or supportability issues with the stated prerequisites.

As for the product team changes in Section 2: I don't have sufficient visibility into the various product teams' release processes to understand the reasons for updating their patch requirements. I see from the document's change log that 21 products updated their patching baseline requirements in June and July 2010. I can only surmise that these teams have determined that their previously-stated patches contained issues that the teams deemed serious-enough to require fixing in a later patchset.

I will escalate this to our E-Business Suite executive team, as well.

Regards,
Steven

Posted by Steven Chan on August 02, 2010 at 03:04 AM PDT #

Hi Steven,

I went through the Document 883202.1 and it is not very clear and I need some clarifications for the minimum baseline requirements for Extended Support on Oracle E-Business Suite 11.5.10.2. In the document 883202.1 it mentioned baseline patches in Section 1 (requirement 2 - 6) as well as product family patches in section 2. it is not clear that if we need to have both or either one. Currently we meets requirement in Section 1 but i am not sure whether we have to apply section 2 patches for extended support.

I created SR with product support and I got response from product support that minimum base requirement for extende support is section 1 only, can you please confirm this.

Posted by Mugees on August 04, 2010 at 12:42 PM PDT #

Hi, Mugees,

You need to apply the prerequisites listed in both Section 1 AND Section 2.

Please provide me with your SR number so that I can ensure that the Support team provides clear guidance on this.

Regards,
Steven

Posted by Steven Chan on August 05, 2010 at 01:18 AM PDT #

Thanks Steven for the info, here is SR 3-1988043531.

Posted by Mugees on August 05, 2010 at 04:59 AM PDT #

Hi Steven,

Any thoughts relative to the new baseline requirement for 11.5.10.2 and how it relates to upgrading to R12? If not a requirement is it suggested as the launching point to start the upgrade?

Thanks,
Ron

Posted by Ron on August 11, 2010 at 04:12 AM PDT #

Hi, Ron,

Sorry for the delay in responding to this. Our recent blog outages have been clogging up my backlog.

The minimum baseline is really only for production support purposes for existing EBS 11i environments. Strictly speaking, this is orthogonal to R12 upgrade requirements.

Upgrades to R12 have their own sets of minimum technology stack and EBS requirements. These are published in the various R12 Upgrade Guides. Note that there are different upgrade upgrades for different R12 releases, so you should review the appropriate guide for your target release.

I haven't done a detailed comparison of the two different sets of requirements, but my anecdotal impression is that you should be able to upgrade to R12 with no issues if your environment meets the 11i baseline listed in the Minimum Patching Baseline Note. Don't take my word for it though -- it's worth checking the upgrade guide carefully.

Regards,
Steven

Posted by Steven Chan on August 15, 2010 at 09:48 AM PDT #

Hello Steven,

In a Patch Wizard Utility note: 976188.1, the following was mentioned:

=============
New* Upcoming feature to run check for 11.5.10 baseline requirement.

An added feature to check if your instance meets the minimum baseline patch requirements for extended support on EBS 11.5.10 after December 1st, 2010, is planned to be available soon via Patch Wizard by applying a patch. Please see Note 883202.1 for all the latest information and details including the availability of this patch.
==============

The Note: 883202.1 has no reference or information about the patch for Patch Wizard utility. Please let me know if the patch is available for Patch Wizard.

Thanks,
Samba.

Posted by Samba Chebrolu on August 24, 2010 at 03:58 AM PDT #

Dear Steve,

Pls. help us, we were being asked by our Head Office about the following:
1)Is there 'baseline for Philippines' in oracle market of Philippines ?
2)Is 'baseline for Philippines' including E-BS of Fujitsu Ten Corp. of the Philippines ?

Kindly advise, they are waiting for our reply. Appreciate your immediate consideration to this request.

Thanks,
Judy

Posted by judy sarmiento on August 24, 2010 at 05:08 PM PDT #

Hello, Samba,

We're still working on this latest update to the Patch Wizard. Oracle's Revenue Recognition rules prohibit us from discussing certification and release dates, but you're welcome to monitor or subscribe to this blog for updates, which I'll post as soon as soon as they're available.

Regards,
Steven

Posted by Steven Chan on August 25, 2010 at 12:52 AM PDT #

Hello, Judy,

There are no region-specific patching baselines.

There are no region-specific and company-specific patching baselines.

Regards,
Steven

Posted by Steven Chan on August 25, 2010 at 12:54 AM PDT #

Steve:

Could you please cofirm weather we need to apply patches for Shared product also in order to be Minimum Base line patch?

Please advise

Regards,
Sudheer

Posted by sudheer Kandimalla on January 31, 2011 at 12:42 AM PST #

Sudheer,

Confirmed. Note 883202.1 states:

"1) For the given product (Fully Installed, Pseudo as well as Shared), the code levels must be the equivalent of 11.5.10 CU2 plus any additional patches listed in Section 2 below..."

Regards,
Steven

Posted by Steven Chan on January 31, 2011 at 02:09 AM PST #

After applying minimum baseline patch, please make sure you apply all the latest performance patches (search metalink). Minimum baseline patches have performance issues. Areas of concern should be Costing, AR, AP, GL, ONT, WSH & WIP.

Posted by Amer Minam on April 26, 2012 at 08:59 PM PDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
19
20
21
25
26
27
28
29
30
   
       
Today